Bug 145234 - New upstream version available
New upstream version available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libsigc++20 (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-15 13:49 EST by Rick L Vinyard Jr
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-27 07:45:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch with very minor modification for sigc++ 2.0.6 (934 bytes, patch)
2005-01-15 13:55 EST, Rick L Vinyard Jr
no flags Details | Diff

  None (edit)
Description Rick L Vinyard Jr 2005-01-15 13:49:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
New upstream version available.

Version-Release number of selected component (if applicable):
libsigc++20-2.0.3-1

How reproducible:
Always

Steps to Reproduce:
1. New upstream version available
2.
3.
    

Additional info:
CVS patch will follow
Comment 1 Rick L Vinyard Jr 2005-01-15 13:55:15 EST
Created attachment 109824 [details]
Patch with very minor modification for sigc++ 2.0.6
Comment 2 Michael Schwendt 2005-01-16 04:43:13 EST
Note that Fedora Extras has not opened up yet to the point of giving
existing package developers CVS commit access.

Btw, while the spec changes are trivial, %release would start at one
not zero.
Comment 3 Michael Schwendt 2005-01-25 13:57:44 EST
Denis, is the update okay with you?
Comment 4 Denis Leroy 2005-01-25 16:51:00 EST
Yeah it looks good, my compile tests all passed with 2.0.6. I'm unsure about the
process with the new Fedora Pre-Extras though. I assume you'll be doing the spec
update Michael ?

-denis
Comment 5 Michael Schwendt 2005-01-25 19:11:18 EST
Applied in CVS.

Yes, until details on CVS commit access for contributors are known, just attach
complete patches against CVS. http://cvs.fedora.redhat.com

All commits can be monitored via the
http://www.redhat.com/mailman/listinfo/fedora-extras-commit mailing-list.
Comment 6 Michael Schwendt 2005-01-27 07:45:13 EST
Built, published.

Note You need to log in before you can comment on or make changes to this bug.